La versión 6.3 de Amazon EMR ahora es compatible con Apache Spark 3.1.1

La versión 6.3 de Amazon EMR ahora es compatible con Apache Spark 3.1.1

La versión 6.3 de Amazon EMR ahora es compatible con Apache Spark 3.1.1 y brinda mejoras de rendimiento del tiempo de ejecución con el tiempo de ejecución de EMR para Spark.

About The Author

No Comments

Leave a Reply